Dist-Zilla-PluginBundle-FFFINKEL

Prerequisites

Dist-Zilla-PluginBundle-FFFINKEL declares the following 24 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.300036Dist-Zilla-5.025131.43
Dist::Zilla::Plugin::Authority0Dist-Zilla-Plugin-Authority-1.009134.29
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.025131.43
Dist::Zilla::Plugin::ChangelogFromGit0Dist-Zilla-Plugin-ChangelogFromGit-0.016131.43
Dist::Zilla::Plugin::Clean0Dist-Zilla-Plugin-Clean-0.07131.43
Dist::Zilla::Plugin::EOLTests0Dist-Zilla-Plugin-Test-EOL-0.16134.29
Dist::Zilla::Plugin::Git::Check0Dist-Zilla-Plugin-Git-2.026131.43
Dist::Zilla::Plugin::Git::NextVersion0Dist-Zilla-Plugin-Git-2.026131.43
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.025131.43
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.025131.43
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Plugin::Twitter0Dist-Zilla-Plugin-Twitter-0.026134.29
Dist::Zilla::PluginBundle::Basic0Dist-Zilla-5.025131.43
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.025131.43
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.026131.43
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.025131.43
Moose0Moose-2.1402134.29
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003131.43
Pod::Elemental0.092970Pod-Elemental-0.103002131.43
Pod::Elemental::Transformer::List0Pod-Elemental-Transformer-List-0.102000131.43
Pod::Weaver3.100310Pod-Weaver-4.008131.43
Test::Pod1.41Test-Pod-1.48128.57
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29
namespace::autoclean0namespace-autoclean-0.22134.29

Dist-Zilla-PluginBundle-FFFINKEL declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.02131.428571428571